Subject: Summary, Free Energy Calculation

From: [email-masked] (Teerakiat Kerdcharoen)
Date: Tue, 6 Feb 1996 13:39:47 +0000 (WET)

Thanks sincerely to all correspondences of my question
concerning literatures to the free enrgy calculations.
take care,
Noy
=========================================================
From: [email-masked] (Pascal HEBANT)
Subject: Re: CCL:free energy calculation
Status: OR

Hi,
I do not know if it good, but it is one of mine
P. Hebant, G. Picard, theochem, 358, 39-50 (1995)
Hope it will  help you, we have performed thermostatistical calculations
from DFT results.

Pascal

------------------------------------
From: [email-masked]

Dear Teerakiat,

> Could somebody kindly point me out good
> references of how free energy is calculated by molecular
> simulations 

Look at 

@book{allen:87,
     ADDRESS = {Oxford},  
     AUTHOR = {M. P. Allen and D. J. Tildesley},  
     PUBLISHER = {Clarendon Press},  
     TITLE = {Computer simulation of liquids},  
     YEAR =  1987 
}
chapter 7,

D. Frenkel "Lecture Notes on Free Energy Calculations", ch 1.5,
in "Computer Simulation in Materials Science", eds M. Meyer and
V. Pontikis, NATO ASI series E205, Kluwer,1991

sincerely

Keith Refson
------------------------------------------
From: [email-masked]

There are some references in the AMBER manual for the Gibbs
free energy program - the manuals are on 

    http://www.amber.ucsf.edu/amber/

Bill Ross
---------------------------------------------
From: [email-masked]

You might want to check out some papers by Kollman.  
A starting point may be a Science article on p. 564 of 
Vol 236.

			Scott

				Scott Best
                                [email-masked]
                                (814) 863-7591
------------------------------------------------------
From: [email-masked] (Christoph A. Sotriffer)

Hello Noy!

I saw your posting to CCL and think I can give you 
3 references of interesting review articles, which 
may provide a good starting point to enter in the 
field of free energy calculations.

- D.L.Beveridge, F.M.DiCapua:
  Free Energy via Molecular Simulation: Applications
  to Chemical and Biomolecular Systems
  Annu. Rev. Biophys. Biophys. Chem. 1989, 18, 431-492

- T.P.Straatsma, J.A.McCammon:
  Computational Alchemy
  Annu. Rev. Phys. Chem. 1992, 43, 407-435

- P. Kollman:
  Free Energy Calculations: Applications to Chemical 
  and Biochemical Phenomena
  Chem. Rev. 1993, 93, 2395-2417

Best wishes and best greetings from Innsbruck!

Christoph